Older os10 support


(-dan d.) #1

Hello,

I have been getting warning messages that my os10.10 is no longer supported and somethings do not install/upgrade.

If I were to install a newer os10; which of the oldest is still supported?

Thanks.


(Sean Molenaar) #2

Homebrew only supports the same macOS versions apple does (the last 3).